a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F5322;
	text-decoration: none;
	text-transform: uppercase;


}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F5322;
	text-decoration: none;
	text-transform: uppercase;


}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D692C;
	text-decoration: underline;
	text-transform: uppercase;

}
.textlatest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.joonlatest {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D1A610;
	padding-bottom: 3px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #D1A610;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;





}
.titlesays {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-variant: small-caps;
	padding-left: 8px;
	padding-top: 3px;
}
.adpadding {
	padding-bottom: 2px;
	padding-top: 2px;
}
.ghoodnews {
	padding-bottom: 3px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.owngames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.copy {
	font-family: Tahoma;
	font-size: 9px;
}
.gameborder {
	border: 1px solid #F2BB1A;
	background-position: center;
	margin: 8px;
	text-align: center;
	width: 180px;
	display: block;
	float: left;
}
.gamepiltpadding {
	padding: 2px;
}
.toppi {
	height: 100%;
}
.10pixelit {
	clear: none;
	height: 10px;
}
.sortby {
	font-size: 10px;
	color: #C19D2F;
}
.joonekemust1px {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	padding: 3px;
}
.addthistoyoursite {
}
.friendstable {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.clear {
	clear: both;
}
/*
.gamethumb {
	border: 1px solid black;
}
.gamethumb img {
	margin: -1px;
}
*/
a.normal {
	text-transform: none;
	text-decoration: underline;
	font-size: 12px;
}

.regtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #110067;
	font-weight: bold;
}
.profiletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000;
}
.red {
	color: #ff0000 !important;
}
.blue {
	color: #0000ff !important;
}

.regtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888888;
}

.reginput {
	width: 200px;
	border: 1px solid #789cba;
	height: 20px;
}

.narrow {
	width: 100px !important;
}

.date {
	width: 50px !important;
}

.friendbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 372px;
	height: 64px;
	border: 1px solid #ffe29b;
/*	background: #fff8e3; */
	margin: 5px;
	padding: 5px;
	float: left;
	text-align: left;
}

.loginform {
	margin-bottom: 14px;
	background-color: #ffefc7;
	font-family: Arial, Helvetica, sans-sherif;
	font-size: 12px;
}

.loginform a {
	text-transform: none !important;
	font-size: 12px !important;
}
.w400 {
	width: 400px;
}
.ulf {
	border-radius: 5px;
	-moz-border-radius: 5px;
	height: 30px;
	padding: 5px;
}
.blk {
	color: #000;
}
